### Struct

# Pos CompletionInfo

#### Description [src]

    struct PosCompletionInfo {
      PosCompleter* completer;
      char* lang;
      char* region;
      char* display_name;
    }

Info about a completer for certain region/language.

###### Structure members

`completer:` `PosCompleter`

  No description available.

`lang:` `char*`

  No description available.

`region:` `char*`

  No description available.

`display_name:` `char*`

  No description available.

#### Instance methods

###### pos_completion_info_free

No description available.